<?PHP
/* $Id: smenu.php,v 1.5 2003/11/26 18:12:48 k-fish Exp $ */
$smenu[0]["name"] = Lang::getLanguageString("todo")." ".Lang::getLanguageString("overview");
$smenu[0]["link"] = ROOTURL."modules/todo/index.php?mod=todo&view=list&".SID; 
$smenu[1]["name"] = Lang::getLanguageString("todoarchive");
$smenu[1]["link"] = ROOTURL."modules/todo/index.php?mod=todo&view=archive&".SID; 
createSubmenu($smenu);
?>